My Oracle Support Banner

Ops Center: Running With Solaris 11.4 SRU21 or Higher Precautions (Doc ID 2783309.1)

Last updated on SEPTEMBER 28, 2021

Applies to:

Enterprise Manager Ops Center - Version 12.4.0 and later
Information in this document applies to any platform.

Details

A few different issues have been found when upgrading to Solaris 11.4 SRU 21 or higher.

Solaris Engineering has code changes for bugs 31709219, 31708956 and 32047586, that have been put into what is currently referred to as the "1800 patch".

   Bug- 31708956 S11.4 SRU 21 change to perl v5.26 causes newly provisioned AC (Ops Center Agent Controller) to fail to start
   Bug- 31709219 S11.4 SRU 23.69.3 ISO in MSR triggers agent deployment failures on S11.3 GA : ksh install fails
   Bug- 32047586 OPS center BUI still offers to do the agent upgrade from b1629 to b1656

 

Actions

The Ops Center "1800 patch" resolves those issues and should be applied when running Solaris 11.4 SRU greater than 21.

  -- The 1800 patch is available on SR request and is currently called: 31709219_31708956_32047586_11.4_sru_21.zip
  -- The patch itself would be installed on the EC and all remote PC's (if any)

  -- AFTER the patch is installed on the EC (and all Remote PCs), you will see a NEW Solaris 11 (IPS) AgentBundle exists on [EC]  (to install, upgrade OS Agents)

 

 

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
Contacts
 
 
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.